<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="SERV_CLAS_EQPCOL" directorySegmentName="seg_1" id="27F2E1C3-3B70-B38A-0254-C5DC8D394AF8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:15 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<schemaObject>8CAC3CE3-696C-216D-AA00-EBCE0BC0D13B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>FAEDFFFE-BE7D-A62A-8362-4F7A56B9DA6F</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="LOG_LIVRE_2" id="08994DE7-6C27-79CE-1486-BE650B11F96A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="2997ED04-424F-400A-CABE-C6671492B256">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="3BA92EC5-05A7-B9C1-9F4F-8D2E7ED70462">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_CLAS_EQPCOL" id="3D83B00F-730C-A80B-9A39-761888D7F725">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="4DD6748B-6CF1-86CE-C402-60240C235AED">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="53E8DCA0-41D9-E570-0238-7EFA45D0DD01">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="5F23B0DB-80B8-4DEB-8320-5B81BA4AFEA1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="63694353-35A1-331C-63B5-EA8882D6C73D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="6B2400F0-C2EE-6AC0-85DE-1CB416C6B0C6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="74E8496C-AF26-A57B-3B1D-85D02FEA88A2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="7A1410AD-2D19-3A3A-ED00-3881E471B1A4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="88ED12AA-7FA2-B53C-7CBF-0719EA3EB3F9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDIUNIDMEDIDPERIODIC" id="9F065400-9110-9ECB-A565-CBC6199367CB">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="QTDTEMPOINTERVSERVMANUT" id="AD920665-5C30-F54D-CC6B-2C21FC51CEAE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="B10610D0-2495-D246-BB0E-B35A835BA1E5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_CLAS_EQPCOL" id="CF558D92-B419-BB9D-DA15-2324AEE0A748">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_TIP_SERV_EQPCOL" id="D1B6FCBE-EA5F-E590-3BC5-888C721170D7">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="E4E61140-146B-91C9-A532-D8B77C680C80">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="F5F0E1C1-904F-DE31-904E-260C15ECB16E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:36 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM390##REC" id="0FB12107-5C46-2D44-4007-9BF0EB77C878">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:41 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<schemaObject>8CAC3CE3-696C-216D-AA00-EBCE0BC0D13B</schemaObject>
<segment>61BC5A1A-1195-C71C-6460-CEA3BB6C2DA5</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM390##SRVCLSQP_CLASEPC_ID" id="F372FE8F-D28D-0500-4B62-64AD8AA09020">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:41 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<schemaObject>8CAC3CE3-696C-216D-AA00-EBCE0BC0D13B</schemaObject>
<segment>61BC5A1A-1195-C71C-6460-CEA3BB6C2DA5</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="CLSQPCL_SRVCLSQPUN" id="922D27B5-0852-CC55-6B0A-F833B0698B81">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:42:01 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<segment>61BC5A1A-1195-C71C-6460-CEA3BB6C2DA5</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
<existingIndex>F372FE8F-D28D-0500-4B62-64AD8AA09020</existingIndex>
<indexSegment>61BC5A1A-1195-C71C-6460-CEA3BB6C2DA5</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>